//header{z-index:9999;position:absolute;left:0;width:100%;}
header{position:sticky;top:0;left:0;width:100%;background:#fff;z-index:9999}

.header-inner {display:flex;align-items:center;position: relative;gap: 0 15px;padding: 8px 40px;flex-wrap: wrap;}
.header-inner .left-wrap {flex: 1;display:flex;align-items:center;}
.header-inner .logo {position: relative;}
.header-inner .logo img{width: 169px;height: auto; object-fit:contain}
.header-inner .logo a{display: flex;gap: 0 15px;align-items: center;}
.header-inner .logo a span{font-weight: 700;font-size: 21.5px;line-height: 26px;letter-spacing: -0.02em;color: #001B54;white-space: nowrap;}

.gnb-box {flex:1;padding: 0 15px;}
.gnb-box > ul{display:flex;gap: 0;justify-content: center;flex-wrap: wrap;}
.gnb-box > ul > li > a {display:inline-block;position:relative;padding: 0 40px;width: auto;text-align: center;font-weight: 700;font-size: 18px;line-height: 100%;}
.gnb-box > ul > li > a span {position: relative;display:inline-flex;align-items: center;height: 84px;box-sizing: border-box;}

.depth_01 .sub-mn-box {position: absolute;top: 100%;left: 50%;z-index: 10;padding: 0;opacity: 0;visibility: hidden;}
.depth_01 > li .sub-mn-box {display: block;opacity: 1;}
.depth_01 .sub-mn-box .sub-mn-outer {margin: 0 auto;padding: 50px 0 85px 0;box-sizing: border-box;}
.depth_01 .depth_02{display:flex;gap: 0;flex-direction: column;justify-content: center;align-items: flex-start;width: 100%;}
.depth_01 .depth_02 > li{position:relative;padding: 0;box-sizing: border-box;}
.depth_01 .depth_02 > li + li{margin-top: 30px;}
.depth_01 .depth_02 > li > a{display: inline-block;font-weight: 600;font-size: 16px;line-height: 100%;letter-spacing: -0.02em;color: #222222;}
.depth_01 .depth_02 > li.item-f a{font-weight: 700;font-size: 21px;line-height: 100%;letter-spacing: -0.02em;color: #222;text-decoration: none;pointer-events: default;}
/*.depth_01 .depth_02 > li.item-f a::after {content: "";width: 100%;height: 3px;position: absolute;right: 0;bottom: 0;background-color: #004BAE;transform: scale(0, 1);transform-origin: right center;transition: transform 800ms ease;cursor: default;}*/
.depth_01 .depth_02:hover > li.item-f a{color: #011A7A;text-decoration: none;}
.depth_01 .depth_02:hover > li.item-f a:after{transform: scale(1, 1);transform-origin: left center;}
.depth_01 .depth_02 > li.active > a,
.depth_01 .depth_02 > li > a:hover{color: #011A7A;}

.depth_01 .depth_03 {padding: 16px 0 0 10px;}
.depth_01 .depth_03 li {display:block;}
.depth_01 .depth_03 li + li{margin-top: 12px;}
.depth_01 .depth_03 li a {display:inline-block;position:relative;font-weight: 600;font-size: 14px;line-height: 100%;letter-spacing: -0.02em;color: #999999;transition: 0.3s;}
.depth_01 .depth_03 li a:before{content:'';position: absolute;width: 3px;height: 3px;background: #999999;border-radius: 50%;left: -10px;top: 7px;}
.depth_01 .depth_03 li a:hover,
.depth_01 .depth_03 li.active a {color: #011A7A;text-decoration: underline;text-underline-offset: 2px;}
.depth_01 .depth_03 li a:hover:before,
.depth_01 .depth_03 li.active a:hover:before{background: #004BAE;}
.depth_01 .depth_03 li a:hover:after,
.depth_01 .depth_03 li.active a:after {transform: scale(1, 1);transform-origin: left center;}

.depth_01 > li > a[target="_blank"] span{display: inline-flex;}
.depth_01 > li > a[target="_blank"] span:after{content: '';background: url(../img/common/_blank.png) no-repeat center;width: 23px;height: 23px;display: inline-block;filter: brightness(0) invert(1);}
body.gnb-open .depth_01 > li > a[target="_blank"] span:after{filter: none;}
.depth_01 ul li a[target="_blank"]{padding-right: 20px;background: url(../img/common/_blank.png) no-repeat center right;}
.depth_01 ul li a[target="_blank"]:hover{background: url(../img/common/_blank_h.png) no-repeat center right;}

.gnb-bg{border-top: 1px solid #eee;position:absolute;top: 100%;left:0;transition: all 0.5s;opacity: 0;visibility: hidden;}


.util-wrap{display: flex;gap: 0 20px;align-items: center;}
.util-box {display:flex;align-items: center;justify-content: end;}
.util-inner > ul {display:flex;gap: 0 24px;align-items:center;justify-content:space-between}
.util-inner > ul > li{height: 22px;}
.util-inner > ul > li.login a{background: url(../img/common/ico-login.png) no-repeat center / cover;width: 22px;height: 22px;display: inline-flex;}
.util-inner > ul > li.logout a{background: url(../img/common/ico-logout.png) no-repeat center / cover;width: 22px;height: 22px;display: inline-flex;}
.util-inner > ul > li.search a{background: url(../img/common/ico-search.png) no-repeat center / cover;width: 22px;height: 22px;display: inline-flex;}
.util-inner > ul > li.global a{background: url(../img/common/ico-global.png) no-repeat center / cover;width: 22px;height: 22px;display: inline-flex;}
.util-inner > ul > li.unist-site a{background: url(../img/common/sitemap.png) no-repeat center / cover;width: 37px;height: 14px;display: inline-flex;}

body.gnb-open .depth_01 .sub-mn-box{visibility: visible;transition: all 0.5s;transition-delay: 0.1s;}
body.gnb-open .gnb-bg{display:block;width: 100%;opacity: 1;background: #fff;visibility: visible;}

body.gnb-open .header-inner .logo .logo-b,
body.search-open .header-inner .logo .logo-b,
header.fixed .header-inner .logo .logo-b{display: block;}

header .header-inner .logo .logo-w{display: none;}

body.gnb-open .header-inner .logo .logo-w,
body.search-open .header-inner .logo .logo-w,
header.fixed .header-inner .logo .logo-w{display: none;}


body.gnb-open .header-inner .logo a span,
body.search-open .header-inner .logo a span,
header.fixed .header-inner .logo a span{color: #001A54;}

body.gnb-open header,
body.search-open header{background: #fff;}
body.gnb-open .gnb-box > ul > li > a,
body.search-open .gnb-box > ul > li > a,
//header.fixed .gnb-box > ul > li > a{color: #222;}

body.gnb-open .util-inner > ul > li.login a,
body.gnb-open .util-inner > ul > li.logout a,
body.gnb-open .util-inner > ul > li.search a,
body.gnb-open .util-inner > ul > li.global a,
body.gnb-open .util-inner > ul > li.unist-site a,
body.search-open .util-inner > ul > li.login a,
body.search-open .util-inner > ul > li.logout a,
body.search-open .util-inner > ul > li.search a,
body.search-open .util-inner > ul > li.global a,
body.search-open .util-inner > ul > li.unist-site a,
header.fixed .util-inner > ul > li.login a,
header.fixed .util-inner > ul > li.logout a,
header.fixed .util-inner > ul > li.search a,
header.fixed .util-inner > ul > li.global a,
header.fixed .util-inner > ul > li.unist-site a {filter: none;}

body.gnb-open .wrap:before,
body.search-open .wrap:before{content: '';background: rgb(0 0 0 / 30%);position: fixed;inset: 0;z-index: 10;transition: all 0.5s ease;}

/*Search-box*/
.search-box{position: absolute;top: 100%;left: 0;right: 0;display: block;opacity: 0; visibility: hidden;transition: all 0.5s ease;padding: 60px 0;z-index: 111;background: #fff;border-top: 1px solid #eee;}
.search-open .search-box{display: block;opacity: 1;visibility: visible;}
.search-inner {display:flex;justify-content: center;align-items: center;gap: 20px 40px;}
.search-inner .txt-key {font-weight: 700;font-size: 28px;line-height: 33px;letter-spacing: -0.02em;color: #000E2D;white-space: nowrap;}
.search-inner .form-search {max-width: 540px;width: 100%;position: relative;}
.search-inner .form-search form .input-area{display:flex;gap:0;justify-content:center;align-items: center;}
.search-inner .form-search form .input-area input {border: 1px solid #001B54;font-weight: 600;font-size: 20px;line-height: 24px;letter-spacing: -0.02em;color: #111;padding: 18px 76px;box-sizing:border-box;border-radius: 99px;flex: 1;}
.search-inner .form-search form .input-area input::placeholder{color: #999;}
.search-inner .form-search form .input-area button {position: absolute;background: url(../img/common/btn-search.png) no-repeat center / contain;font-size: 0;width: 20px;height: 20px;border: 0;left: 40px;top: 50%;transform: translateY(-50%);}
.header-inner .search-close{width: 16px;height: 16px;position: absolute;top: 30px;right: 30px;}

.m-gnb-wrap{display: none;}


@media (max-width: 1680px) {
	.gnb-box > ul > li > a {padding: 0 20px;}
}

@media (max-width: 1440px){
	.header-inner {padding: 0 20px;}
	.gnb-box > ul {justify-content:space-between;}
	.gnb-box > ul > li > a{width: 100%;font-size:16px;padding:0;}
	.depth_01 .depth_02 > li.item-f a {font-size:20px;text-align:center;}
}
@media (max-width: 1280px) {
	.gnb-box > ul > li > a{max-width:120px;}
}
@media (max-width: 1024px) {
	.gnb-box,
			.util-inner > ul > li.login,
		.util-inner > ul > li.logout,
	.util-inner > ul > li.search,
	.util-inner > ul > li.global,
	.util-inner > ul > li.unist-site{display: none;}

	.util-inner > ul > li{height: 18px;}
	.util-inner > ul > li.search a{background: url(../img/common/search-sp.png) no-repeat center / cover;width: 16px;height: 16px;}

	.header-inner {padding: 30px 20px;gap: 10px;justify-content:space-between;box-sizing: border-box;align-items: unset;min-height: 78px;}
	.header-inner .left-wrap {justify-content:space-between;}
	.header-inner .logo {padding: 0;width:auto;}
	.header-inner .logo img {width: 105px;}
	.header-inner .logo a{gap: 0 7.5px;}
	.header-inner .logo a span{font-size: 13.45px;line-height: 100%;color:#001B54}

	.m-gnb-wrap{display:block;}	
	.m-gnb-wrap .btn-m-menu{display:block;width: 30px;height: 14px;background: url(../img/common/btn-menu-sp.png) no-repeat center / contain;}

	.util-inner > ul{gap: 0 20px;}
	.util-inner > ul > li > a{font-size: 0;gap: 0;}

	.search-box{top: 78px;z-index: 600;box-shadow: none;padding: 30px 15px;box-sizing: border-box;overflow-y: auto;}
	.search-inner{flex-direction: column;align-items: flex-start;}
	.search-inner .form-search{max-width: 100%;}
	.search-inner .form-search form .input-area input{padding: 14px 48px;font-size: 15px;line-height: 18px;}
	.search-inner .form-search form .input-area button{left: 25px;width: 17px;height: 17px;background: url(../img/common/btn-search-sp.png) no-repeat center;}
	.header-inner .search-close{width: 13px;height: 13px;top: 36px;right: 15px;background: url(../img/common/search-close-sp.png) no-repeat center;}

	.slideMenu{display:none;position:fixed;top: 48px;left:0;z-index:500;width:100%;height: calc(100dvh - 48px);box-sizing:border-box;background: #fff;overflow: auto;}
	.mo-gnb-open .slideMenu{display: block;}
	.mo-gnb-open .header-inner .logo a span {color:#fff !important;}

	.slideMenu .inner{position: relative;padding: 10px 15px 30px;display: flex;flex-direction: column;justify-content: space-between;overflow-y: auto;}
	.m-gnb{max-height: 100%;overflow-y: auto;}
	.m-gnb .dep1 > li.has-dep > a{display:block;background: #F5F7F9;padding: 24px 0;transition: all .4s ease-in-out;font-weight: 700;font-size: 16px;line-height: 140%;letter-spacing: -0.02em;color: #111;border: 1px solid rgba(0, 0, 0, 0.1);}
	.m-gnb .dep1 > li.has-dep.open > a{background:#011A7A;color: #fff;}
	.m-gnb .dep1 > li a.active + ul{display:block;}
	.slideMenu .m-menu-close{position: fixed;top: 5px;right: 5px;z-index: 501;width: 37px;height: 37px;box-sizing: border-box;display: none;}
	.mo-gnb-open .slideMenu .m-menu-close {display: block;}
	.m-unist-site{width: 100%;height: 60px;background: #001B54 url(../img/common/m-unist-site.png) no-repeat center;display: inline-flex;border-radius: 999px;box-sizing: border-box;margin-top: 20px;}

	body.mo-gnb-open header{background: #004EDB;}
	body.mo-gnb-open .header-inner .logo .logo-b{display: none;}
	body.mo-gnb-open .header-inner .logo .logo-w{display: block;}
	
	

	body.mo-gnb-open .m-gnb-wrap .btn-m-menu,
	header.fixed .m-gnb-wrap .btn-m-menu,
	body.mo-gnb-open .util-inner > ul > li.search a,
	body.search-open .m-gnb-wrap .btn-m-menu{filter: none;}
	body.search-open .slideMenu {display:none !important;}
	.slideMenu{display:none;position:fixed;top: 78px;left:0;z-index:500;width:100%;height: 100vh;background-color: #fff;box-sizing:border-box;}
	.slideMenu.active,.slideMenu.on {background-color:#fff;}
	.slideMenu.on .logo a span {color: #fff !important;}
	.slideMenu.active .dep1 > li.has-dep.open > a,.slideMenu.on .dep1 > li.has-dep.open > a {color: #fff;background: #004EDB }
	.slideMenu.active .dep1 > li.has-dep.open > a span,.slideMenu.on .dep1 > li.has-dep.open > a span {padding-right: 16px;display:inline-block;}
	.slideMenu.active .slide-close,
	.slideMenu.on .slide-close{background: url(../img/common/ico-close.png) no-repeat center;} 
	.slideMenu.active .dep1,
	.dep1{font-size:0;}
	.dep1 > li:last-of-type{padding:0;}
	.slideMenu.on .m-gnb {display:block;}
	.slideMenu .dep1{width: 140px;height:100%;box-sizing:border-box;}
	.slideMenu .dep1 > li + li {margin: 5px 0 0 0;}
	.slideMenu .dep1 > li > a{position:relative;display:flex;justify-content: center;gap: 8px;align-items: center;z-index:15;padding: 24px 0;box-sizing:border-box;font-family: Pretendard;font-weight: 700;font-size: 17px;line-height: 140%;text-align: center;color: #001A54;border-radius: 6px;background: #F5F7F9;border: 1px solid rgba(0,0,0,0.03);}
	.slideMenu .dep1 > li > a.selected{color:#fff;}
	.slideMenu .dep1 > li > a.selected:after{}

	.slideMenu .dep2{position:absolute;top: 35px;right:0;padding: 0 13px 20px 12px;width: calc(100% - 152px);height:100%;background-color:#fff;box-sizing:border-box;overflow-y:auto;display:none;}
	.slideMenu .dep2::-webkit-scrollbar {width: 4px;height: 100%;position: absolute;}
	.slideMenu .dep2::-webkit-scrollbar-track {background: #DBDBDB;border-radius: 50px;}
	.slideMenu .dep2::-webkit-scrollbar-thumb {background: #004F9E;border-radius: 50px;}

	.slideMenu .dep1 > li > a.selected ~ .dep2 {display:block;}
	.slideMenu .dep2 > li{padding: 20px 0;border-bottom: 1px solid #eaeaea;}
	.slideMenu .dep2 > li > a{display:block;position:relative;word-break:keep-all;font-family: Pretendard;font-weight: 700;font-size: 15px;line-height: 140%;letter-spacing: -0.01em;vertical-align: middle;color: #111;}
	.slideMenu .dep2 > li.has-dep > a {background: url(../img/common/item-menu-sp.png) no-repeat right center;}
	.slideMenu .dep2 > li.has-dep.open > a {background: url(../img/common/item-menu-sp-b.png) no-repeat right center;color:#004EDB;}
	.slideMenu .dep2 > li > a span{display:inline-block;font-weight:400;font-size:16px;color:#555;line-height:22px;}
	.slideMenu .dep2 > li > a.selected, .slideMenu .dep2 > li > a.active{color:#004BAE;}
	.slideMenu .dep2 > li > a.selected span, .slideMenu .dep2 > li > a.active span{font-weight:500;color:#1f51a2;}
	.slideMenu .dep3{display:none;padding:15px 0 0 10px;}
	.slideMenu .dep3 > li{}
	.slideMenu .dep3 > li:last-of-type{padding:0;}
	.slideMenu .dep3 > li > a{ position: relative; color: #111;font-weight: 500;font-size: 14px; line-height: 36px;letter-spacing: -0.1px; vertical-align: middle;display:block;}
	.slideMenu .dep3 > li > a.link{background: transparent !important;}
	.slideMenu .dep3 > li > a.link:after {content: "";display: inline-block;background: url(/_res/unist/unist/img/common/ico-blank-mo.png) no-repeat;width: 11px;height: 11px;margin-left: 3px;}
	.slideMenu .dep3 > li > a.link.active:after{background: url(/_res/unist/unist/img/common/ico-blank-mo-a.png) no-repeat;}
	.slideMenu ul > li > a.link.active {background:url(/_res/unist/unist/img/common/ico-link-sp-a.png) no-repeat center right;}
	.slideMenu ul > li > a.link {background:url(/_res/unist/unist/img/common/ico-link-sp.png) no-repeat center right;}
	.slideMenu .dep3 > li > a:before {content:"-";position:absolute;top:50%;left:-10px;transform:translatey(-50%);}
	.slideMenu .dep3 > li > a.active {color: #004EDB;text-decoration: underline;text-underline-offset: 4px;}
	
	.m-gnb ul li a[target="_blank"] {padding-right: 20px;background: url(../img/common/_blank.png) no-repeat center right;}
	.m-gnb ul li a:hover[target="_blank"],
	.m-gnb ul li a.active[target="_blank"],{padding-right: 20px;background: url(../img/common/_blank_h.png) no-repeat center right;}

	.m-gnb-bottom-box{display:flex;position: relative;padding: 15px 20px;justify-content:space-between;background-color:#FAFAFA;}
	.m-gnb-bottom-box:before{content:'';position:absolute;top:0;left:50%;width:calc(100% - 36px);height:1px;background:#fff;transform:translateX(-50%);}
	.slideMenu .slide-close{width: 17px;height: 17px;background: url(../img/common/ico-close.png) no-repeat center center;box-sizing: border-box;}
	.mo-gnb-open .slideMenu .slide-close {position: fixed;top: 30.5px;right: 20px;z-index: 501;}
	.slideMenu .title-menu{position:absolute;top: 24px;left: 50%;transform: translatex(-50%);z-index:10;font-weight: 600;font-size: 20px;line-height: 21.6px;text-align: center;color:#000;width: 70%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
	.m-gnb-bg{display:none;position:fixed;top:120px;left:0;z-index:20;width:100%;background-color:#fff;}
	.slideMenu.on .slide-close, .slideMenu.on + .m-gnb-bg{display:block;}
	.m-gnb-bg{top: 120px;height: calc(100% - 120px);}
	.mo-gnb-open .btn-m-menu {display:none;}
	.mo-gnb-open .bottom-header-wrap {background-color:#fff;}

	.m-util-inner {position: fixed;z-index: 500;background: #004EDB;width: 100%;padding: 12px 20px 25px 20px;box-sizing: border-box;min-height: 46px;}
	.m-util-inner .logo {margin: 0 0 32px 0;}
	.m-util-inner .logo a {display: inline-flex;justify-content: flex-start;align-items: center;}
	.m-util-inner .m-util-tab{display: flex;align-items: center;gap: 40px;justify-content: flex-start;}
	.m-util-inner .m-util-tab li{position: relative;text-align: center;flex: 1;display: flex;}
	.m-util-inner .m-util-tab li:first-child{text-align: left;}
	.m-util-inner .m-util-tab li:not(:last-child):before{content:'';width: 1px;height: 18px;background: #fff;position: absolute;top: 50%;right: -20px;transform: translateY(-50%);opacity: 30%;}
	.m-util-inner .m-util-tab li a{font-weight: 700;font-size: 13px;line-height: 100%;letter-spacing: 0.02em;text-transform: uppercase;color: #fff;display: inline-flex;align-items: center;justify-content: center;gap: 10px;}
	.m-util-inner .m-util-tab li a:before{}
	.m-util-inner .m-util-tab li.people-sp a:before{content: '';display: inline-flex;background: url(../img/common/ico-logout-mo.png) no-repeat center left;height: 18px;width: 18px; background-size: contain}
	.m-util-inner .m-util-tab li.people-sp.login a:before{content: '';display: inline-flex;background: url(../img/common/ico-login-mo.png) no-repeat center left;height: 18px;width: 18px; background-size: contain}
	.m-util-inner .m-util-tab li.search-sp a:before{content: '';display: inline-flex;background: url(../img/common/ico-search-mo.png) no-repeat center left;width: 18px;height: 18px;}
	.m-util-inner .m-util-tab li.global-sp .language:before{content: '';width: 18px;height: 18px;display: inline-flex;background: url(../img/common/ico-global-mo.png) no-repeat left center / contain;}

	.m-util-inner .util-box {display:flex;background: #665979;padding: 5.5px 16px;border-radius: 6px; width: max-content;}
	.m-util-inner .util-box li {position:relative;padding: 0 10px;}
	.m-util-inner .util-box li:first-child {padding-left: 0;}
	.m-util-inner .util-box li:last-child {padding-right:0;}
	.m-util-inner .util-box li:after {content: '';display: block;position: absolute;top: 50%;right: 0;transform: translateY(-50%);width: 1px;height: 12px;background-color: #999;}
	.m-util-inner .util-box li:last-child:after {display:none;}
	.m-util-inner .util-box li a {font-size: 15px;font-weight: 400;line-height: 21px; text-align: left;position: relative;color: #FFFFFF;}

	.btn-sitemap {display:none;}
	.slideMenu .inner{position: relative;top: 60px;padding: 30px 13px;display: flex;flex-direction: column;justify-content: space-between;overflow-y:auto;height:calc(100vh - 120px);}

	.language{display: flex;position: relative;}
	.language.on {background-color:rgba(0, 26, 84, 0.1);}
	.g-lang-box{}
	.g-lang-box > button{padding: 0 20px 0 10px;border:none;cursor: pointer;display: flex;align-items: center;width: 100%;height: 100%;}
	.language.on .g-lang-box > button{}
	.g-lang-box > button.focus {}
	.g-lang-box > button span{position:relative;font-weight: 700;font-size: 13px;line-height: 100%;text-transform: uppercase;color: #FFFFFF;display: block;}

	.g-lang-box ul{display:none;position:absolute;top: calc(100% + 2px);left:calc(50% + 10px);z-index:500;padding: 12px;width:100%;transform:translateX(-50%);min-width: 68px;text-align: center;background: #fff;box-sizing: border-box;border-radius: 5px;border: 1px solid #E9E9E9;box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.07);}
	.g-lang-box > button.focus ~ ul{display: flex;flex-direction: column;align-items: center;gap: 10px;}
	.g-lang-box ul li{margin:0 0 5px;}
	.g-lang-box ul li a{display:block;}
	.g-lang-box ul li a span{transition:0.3s;display:inline-block;font-weight: 700;font-size: 14px;line-height: 110%;text-align: center;text-transform: uppercase;color: #666666;}
	.g-lang-box ul li a span:hover,
	.g-lang-box ul li a.active span{color:#001A54;text-decoration:underline;text-underline-offset: 3px;text-decoration-thickness: 11%;}
	.header-wrap.on .language.on{background: rgba(255, 255, 255, 0.1);}
	.mo-gnb-open .language{}

	.mo-gnb-open .g-lang-box > button{ background: url(../img/common/ico-ultil-arow.png) no-repeat right center !important;position: relative;}
	.mo-gnb-open .g-lang-box > button:before{}
	.mo-gnb-open .language.on .g-lang-box > button{ background: url(../img/common/ico-ultil-arow-on.png) no-repeat right center !important;}
	.mo-gnb-open .language.on .g-lang-box > button:before{opacity: 0;}
	.mo-gnb-open .g-lang-box > button span {}

	.mo-gnb-open .g-lang-box ul li a span {font-size:12px;color:#666;}
	.mo-gnb-open .g-lang-box ul li a.active span{text-decoration: underline;text-underline-offset: 2px;color: #001A54;text-decoration-thickness: 11%;}
	.g-lang-box ul li{margin: 0;}
}



/* site-map */
.sitemap-inner{display:none;position:fixed;top:0;left:0;bottom:0;right:0;z-index:999;padding:70px 0;width:100%;height:100vh;background-color: rgba(0, 0, 0, 0.7);overflow-y:auto;box-sizing:border-box;pointer-events: auto;}
.sitemap-inner::-webkit-scrollbar {width: 8px;height: 100%;position: absolute;}
.sitemap-inner::-webkit-scrollbar-track {background: #DBDBDB;border-radius: 50px;}
.sitemap-inner::-webkit-scrollbar-thumb {background: #001b54;border-radius: 50px;}
.sitemap{position:relative;margin:0 auto;width: 100%;max-width: 1544px;}
.sitemap-title-box{padding:26px 40px 26px 30px;background-color: #001b54;border-radius: 10px 10px 0 0;}
.sitemap-title-box p{font-family: Prompt;font-weight: 600;font-size: 22px;line-height: 110.00000000000001%;text-transform: uppercase;color:#fff;}
.sitemap-title-box span {color:#43C1C3;}
.sitemap-depth-box {background: #fff;border-radius: 0 0 20px 20px;}
.sitemap-box {padding: 60px 80px;}
.sitemap-box > li {display:flex;gap:60px;}
.sitemap-box > li + li {padding: 30px 0 0 0;margin: 30px 0 0 0;border-top:1px solid #F1F1F1;}
[lang="en"] {
	.sitemap-box > li:last-child > a {text-transform: uppercase;}
} 
.sitemap-box > li > a {display: flex;flex-direction:column;gap:3px;align-items: center;justify-content: center;width:180px;background: #F5F7F9;box-sizing:border-box;border: 1px solid rgba(0,0,0,0.03);color:#004BAE;font-weight: 700;font-size: 24px;line-height: 140%;text-align: center;}
.sitemap-box > li > a .en-text {display:block;font-weight: 500;font-size: 18px;line-height: 140%;letter-spacing: 0%;text-align: center;color:#999;}
.sitemap-box > li > ul {display: flex;flex-wrap: wrap;flex:1;padding: 30px 0;gap: 55px 0;}
.sitemap-box > li > ul > li{width: calc(20% - 30px);box-sizing: border-box;padding-left:30px;margin-left:30px;border-left:1px solid #eee;}
.sitemap-box > li > ul > li:first-child {border-left:0;padding-left:0;margin-left:0;}
.sitemap-box > li > ul > li:nth-of-type(5n + 1) {border-left:0;padding-left:0;margin-left:0;}
.sitemap-box > li > ul > li > a {display: inline-block;font-weight: 700;font-size: 18px;line-height: 140%;color:#001A54;margin: 0 0 18px 0;}
.btn-sitemap-close{position:absolute;top: 26px;right: 30px;width: 22px;height: 22px;background:url(../img/common/bg-sitemap-close.png) no-repeat 0 0/100%;cursor:pointer;}
.sitemap-box > li > ul > li > ul {column-count: 1;column-gap: 0;}
.sitemap-box > li > ul > li > ul li a {font-size: 15px;font-weight:600;color: #666;line-height: 140%;}
.sitemap-box > li > ul > li > ul li ul {display:none;}
.sitemap-box > li > ul > li > ul li + li {margin-top: 5px;}
.sitemap-box > li > ul > li > ul li a.link {padding-right: 24px;background: url(/_res/unist/unist/img/common/ico-link.png) no-repeat center right;}
.sitemap-box > li > ul > li > ul li a:hover {color:#004BAE;text-decoration:underline;text-underline-offset: 2px;}
.sitemap-box > li > ul > li > ul li a.link:hover {padding-right: 24px;background: url(/_res/unist/unist/img/common/ico-link-on.png) no-repeat center right;}